<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2006 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="launcherDialer" msgid="8636288196618486553">"Téléphone"</string>
    <string name="people" msgid="1048457247435785074">"Contacts"</string>
    <string name="contactsList" msgid="8661624236494819731">"Contacts"</string>
    <string name="shortcutContact" msgid="749243779392912958">"Contact"</string>
    <string name="shortcutDialContact" msgid="746622101599186779">"Raccourci appel"</string>
    <string name="shortcutMessageContact" msgid="2460337253595976198">"Raccourci message"</string>
    <string name="shortcutActivityTitle" msgid="6642877210643565436">"Choisissez un contact pour le raccourci"</string>
    <string name="callShortcutActivityTitle" msgid="6065749861423648991">"Choisissez le numéro à appeler"</string>
    <string name="messageShortcutActivityTitle" msgid="3084542316620335911">"Choisissez le numéro auquel envoyer le message"</string>
    <string name="contactPickerActivityTitle" msgid="4301062192337417640">"Sélectionner un contact"</string>
    <string name="starredList" msgid="4817256136413959463">"Marqués d\'une étoile"</string>
    <string name="frequentList" msgid="7154768136473953056">"Contacts fréquents"</string>
    <string name="strequentList" msgid="5640192862059373511">"Favoris"</string>
    <string name="viewContactTitle" msgid="7989394521836644384">"Détails du contact"</string>
    <string name="viewContactDesription" msgid="214186610887547860">"Afficher le contact"</string>
    <string name="editContactDescription" msgid="2947202828256214947">"Modifier le contact"</string>
    <string name="insertContactDescription" msgid="4709878105452681987">"Créer un contact"</string>
    <string name="editGroupDescription" msgid="6321161304201540561">"Modifier le groupe"</string>
    <string name="insertGroupDescription" msgid="5658512271662210139">"Créer un groupe"</string>
    <string name="contactDetailAbout" msgid="5430408883907061400">"À propos de"</string>
    <string name="contactDetailUpdates" msgid="3780588624763446941">"Mises à jour"</string>
    <string name="searchHint" msgid="8482945356247760701">"Rech. des contacts"</string>
    <string name="menu_search" msgid="9147752853603483719">"Rechercher"</string>
    <string name="menu_newContact" msgid="1209922412763274638">"Nouveau contact"</string>
    <string name="menu_viewContact" msgid="2795575601596468581">"Afficher le contact"</string>
    <string name="menu_callNumber" msgid="5142851348489387516">"Appeler <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_addStar" msgid="2908478235715404876">"Ajouter aux favoris"</string>
    <string name="menu_removeStar" msgid="5844227078364227030">"Supprimer des favoris"</string>
    <string name="menu_editContact" msgid="9042415603857662633">"Modifier"</string>
    <string name="menu_deleteContact" msgid="6788644058868189393">"Supprimer"</string>
    <string name="menu_call" msgid="3992595586042260618">"Appeler le contact"</string>
    <string name="menu_sendSMS" msgid="5535886767547006515">"Envoyer un SMS au contact"</string>
    <string name="menu_splitAggregate" msgid="8368636463748691868">"Séparer"</string>
    <string name="menu_editGroup" msgid="5062005185370983720">"Modifier"</string>
    <string name="menu_deleteGroup" msgid="3486380004411482874">"Supprimer"</string>
    <string name="menu_new_contact_action_bar" msgid="8887818026717394343">"Nouveau"</string>
    <string name="menu_new_group_action_bar" msgid="5055346725617932394">"Nouveau"</string>
    <string name="splitConfirmation_title" msgid="633640935430370530">"Séparer le contact ?"</string>
    <string name="splitConfirmation" msgid="740190210499587175">"Ce contact va être séparé en plusieurs contacts."</string>
    <string name="menu_joinAggregate" msgid="5027981918265667970">"Joindre"</string>
    <string name="titleJoinContactDataWith" msgid="7684875775798635354">"Joindre les contacts"</string>
    <string name="blurbJoinContactDataWith" msgid="8736488417422708236">"Sélectionnez le contact que vous voulez associer à \"<xliff:g id="NAME">%s</xliff:g>\" :"</string>
    <string name="showAllContactsJoinItem" msgid="2189695051430392383">"Afficher tous les contacts"</string>
    <string name="separatorJoinAggregateSuggestions" msgid="2831414448851313345">"Contacts suggérés"</string>
    <string name="separatorJoinAggregateAll" msgid="7939932265026181043">"Tous les contacts"</string>
    <string name="contactsJoinedMessage" msgid="7208148163607047389">"Contacts joints"</string>
    <string name="deleteConfirmation_title" msgid="1418215926447642260">"Supprimer contact ?"</string>
    <string name="menu_set_ring_tone" msgid="8728345772068064946">"Régler sonnerie"</string>
    <string name="menu_redirect_calls_to_vm" msgid="4181789196416396656">"Tous appels vers messag. voc."</string>
    <string name="readOnlyContactWarning" msgid="7808825687289848259">"Impossible de supprimer les contacts des comptes en lecture seule. Vous pouvez les masquer dans la liste des contacts."</string>
    <string name="readOnlyContactDeleteConfirmation" msgid="2137170726670196909">"Ce contact contient des informations provenant de plusieurs comptes. Vous pouvez masquer dans votre liste de contacts les informations des comptes en lecture seule, mais pas les supprimer."</string>
    <string name="multipleContactDeleteConfirmation" msgid="938900978442960800">"La suppression de ce contact entraînera celle d\'informations provenant de plusieurs comptes."</string>
    <string name="deleteConfirmation" msgid="811706994761610640">"Ce contact sera supprimé."</string>
    <string name="menu_done" msgid="796017761764190697">"OK"</string>
    <string name="menu_doNotSave" msgid="58593876893538465">"Annuler"</string>
    <string name="menu_discard" msgid="6456087569315685632">"Ignorer"</string>
    <string name="label_notes" msgid="8337354953278341042">"Notes"</string>
    <string name="label_sip_address" msgid="124073911714324974">"Appel Internet"</string>
    <string name="ghostData_company" msgid="5414421120553765775">"Entreprise"</string>
    <string name="ghostData_title" msgid="7496735200318496110">"Titre"</string>
    <string name="invalidContactMessage" msgid="8215051456181842274">"Ce contact n\'existe pas."</string>
    <string name="pickerNewContactHeader" msgid="7750705279843568147">"Créer un nouveau contact"</string>
    <string name="pickerNewContactText" msgid="6166997164401048211">"Créer un nouveau contact"</string>
    <string name="phoneLabelsGroup" msgid="6468091477851199285">"Téléphone"</string>
    <string name="emailLabelsGroup" msgid="8389931313045344406">"E-mail"</string>
    <string name="imLabelsGroup" msgid="3898238486262614027">"Chat"</string>
    <string name="postalLabelsGroup" msgid="3487738141112589324">"Adresse"</string>
  <string-array name="otherLabels">
    <item msgid="8287841928119937597">"Organisation"</item>
    <item msgid="7196592230748086755">"Remarque"</item>
  </string-array>
    <string name="photoPickerNotFoundText" product="tablet" msgid="6247290728908599701">"Aucune image n\'est disponible sur la tablette."</string>
    <string name="photoPickerNotFoundText" product="default" msgid="431331662154342581">"Aucune image disponible sur le téléphone."</string>
    <string name="attach_photo_dialog_title" msgid="5599827035558557169">"Photo du contact"</string>
    <string name="customLabelPickerTitle" msgid="1081475101983255212">"Libellé personnalisé"</string>
    <string name="send_to_voicemail_checkbox" msgid="9001686764070676353">"Renvoyer les appels directement vers la messagerie vocale"</string>
    <string name="removePhoto" msgid="4898105274130284565">"Supprimer la photo"</string>
    <string name="noContacts" msgid="8579310973261953559">"Aucun contact."</string>
    <string name="noGroups" msgid="8614664663561385253">"Aucun groupe"</string>
    <string name="noAccounts" msgid="7768267764545265909">"Vous devez posséder un compte pour créer des groupes."</string>
    <string name="noMatchingContacts" msgid="4266283206853990471">"Aucun contact correspondant n\'a été trouvé."</string>
    <string name="noContactsWithPhoneNumbers" msgid="1605457050218824269">"Aucun contact disposant d\'un numéro téléphone."</string>
    <string name="emptyGroup" msgid="7502116218697177370">"Ce groupe est vide."</string>
    <string name="addPeopleToGroup" msgid="7879585947222263516">"Pour ajouter des membres, veuillez le modifier."</string>
    <string name="savingContact" msgid="4075751076741924939">"Enregistrement du contact…"</string>
    <string name="savingDisplayGroups" msgid="2133152192716475939">"Enregistrement des options d\'affichage..."</string>
    <string name="contactSavedToast" msgid="7152589189385441091">"Contact enregistré."</string>
    <string name="contactSavedErrorToast" msgid="3207250533172944892">"Impossible d\'enregistrer les modifications apportées au contact."</string>
    <string name="groupSavedToast" msgid="1168756874239833756">"Groupe enregistré"</string>
    <string name="groupSavedErrorToast" msgid="7984466936615304740">"Impossible d\'enregistrer les modifications apportées au groupe."</string>
  <plurals name="listTotalPhoneContacts">
    <item quantity="one" msgid="3015357862286673986">"1 contact avec numéro de téléphone"</item>
    <item quantity="other" msgid="3299954047880968205">"<xliff:g id="COUNT">%d</xliff:g> contacts avec des n° de téléphone"</item>
  </plurals>
    <string name="listTotalPhoneContactsZero" msgid="6968813857632984319">"Aucun contact disposant d\'un numéro de téléphone"</string>
  <plurals name="listTotalAllContacts">
    <item quantity="one" msgid="3405747744700823280">"1 contact"</item>
    <item quantity="other" msgid="3578469907265375314">"<xliff:g id="COUNT">%d</xliff:g> contacts"</item>
  </plurals>
    <string name="listTotalAllContactsZero" msgid="5513001821794568211">"Aucun contact"</string>
    <string name="listTotalAllContactsZeroCustom" msgid="5004974705699445044">"Aucun contact visible"</string>
    <string name="listTotalAllContactsZeroStarred" msgid="3173820905501592808">"Aucun favori"</string>
    <string name="listTotalAllContactsZeroGroup" msgid="5448979458248027615">"Aucun contact dans <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="listAllContactsInAccount" msgid="7496143179265311758">"Contacts dans <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="listSingleContact" msgid="6067813698903535563">"Contact unique"</string>
    <string name="listCustomView" msgid="6950713892532194050">"Contacts en affichage personnalisé"</string>
  <plurals name="listFoundAllContacts">
    <item quantity="one" msgid="5517063038754171134">"1 contact trouvé"</item>
    <item quantity="other" msgid="3852668542926965042">"<xliff:g id="COUNT">%d</xliff:g> contact(s) trouvé(s)"</item>
  </plurals>
    <string name="foundTooManyContacts" msgid="5163335650920020220">"Plus de <xliff:g id="COUNT">%d</xliff:g> résultats trouvés."</string>
    <string name="listFoundAllContactsZero" msgid="7132202364587656501">"Aucun contact trouvé."</string>
  <plurals name="searchFoundContacts">
    <item quantity="one" msgid="4826918429708286628">"1 contact trouvé"</item>
    <item quantity="other" msgid="7988132539476575389">"<xliff:g id="COUNT">%d</xliff:g> contact(s) trouvé(s)"</item>
  </plurals>
    <string name="contactsAllLabel" msgid="6178225597569649305">"Tous"</string>
    <string name="contactsGroupsLabel" msgid="2841971472518003524">"Groupes"</string>
    <string name="contactsFavoritesLabel" msgid="8417039765586853670">"Favoris"</string>
    <string name="dialerIconLabel" msgid="6500826552823403796">"Tél."</string>
    <string name="recentCallsIconLabel" msgid="1419116422359067949">"Appels"</string>
    <string name="menu_sendTextMessage" msgid="6937343460284499306">"Envoyer un SMS"</string>
    <string name="recentCalls_callNumber" msgid="1756372533999226126">"Appeler <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="recentCalls_editNumberBeforeCall" msgid="7756171675833267857">"Modifier le numéro avant d\'effectuer l\'appel"</string>
    <string name="recentCalls_addToContact" msgid="1429899535546487008">"Ajouter aux contacts"</string>
    <string name="recentCalls_removeFromRecentList" msgid="401662244636511330">"Supprimer du journal d\'appels"</string>
    <string name="recentCalls_deleteAll" msgid="6352364392762163704">"Effacer tous les appels"</string>
    <string name="recentCalls_trashVoicemail" msgid="7604696960787435655">"Supprimer le message vocal"</string>
    <string name="recentCalls_shareVoicemail" msgid="1416112847592942840">"Partager le message vocal"</string>
    <string name="recentCalls_empty" msgid="247053222448663107">"Aucun appel."</string>
    <string name="clearCallLogConfirmation_title" msgid="6427524640461816332">"Effacer les appels ?"</string>
    <string name="clearCallLogConfirmation" msgid="5043563133171583152">"Votre journal d\'appels va être supprimé."</string>
    <string name="clearCallLogProgress_title" msgid="8365943000154295771">"Effacement des appels…"</string>
    <string name="imei" msgid="3045126336951684285">"Code IMEI"</string>
    <string name="meid" msgid="6210568493746275750">"MEID"</string>
    <string name="voicemail" msgid="3851469869202611441">"Messagerie vocale"</string>
    <string name="unknown" msgid="740067747858270469">"Inconnu"</string>
    <string name="private_num" msgid="6374339738119166953">"Numéro privé"</string>
    <string name="payphone" msgid="4864313342828942922">"Cabine téléphonique"</string>
    <string name="dialerKeyboardHintText" msgid="5401660096579787344">"Utilisez le clavier pour composer le numéro"</string>
    <string name="dialerDialpadHintText" msgid="5824490365898349041">"Composer"</string>
    <string name="simContacts_emptyLoading" msgid="6700035985448642408">"Chargement depuis la carte SIM..."</string>
    <string name="simContacts_title" msgid="27341688347689769">"Contacts de carte SIM"</string>
    <string name="noContactsHelpTextWithSyncForCreateShortcut" msgid="801504710275614594">"Vous n\'avez aucun contact à afficher. Si vous venez d\'ajouter un compte, la synchronisation des contacts peut prendre quelques minutes."</string>
    <string name="noContactsHelpTextForCreateShortcut" msgid="3081286388667108335">"Vous n\'avez aucun contact à afficher."</string>
    <string name="noContactsHelpText" product="tablet" msgid="6226271923423236696">"Vous n\'avez aucun contact à afficher."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec votre tablette"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SIM ou votre carte SD"\n</li></string>
    <string name="noContactsHelpText" product="default" msgid="4405064135698982080">"Vous n\'avez aucun contact à afficher."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec votre téléphone"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SIM ou votre carte SD"\n</li></string>
    <string name="noContactsHelpTextWithSync" product="tablet" msgid="6773195806404659174">"Vous n\'avez aucun contact à afficher (si vous venez d\'ajouter un compte, la synchronisation des contacts peut prendre quelques minutes)."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec la tablette"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Options d\'affichage"</b></font>" pour modifier les paramètres de visibilité des contacts"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer des contacts depuis votre carte SIM ou votre carte SD"\n</li></string>
    <string name="noContactsHelpTextWithSync" product="default" msgid="7016825676090327312">"Vous n\'avez aucun contact à afficher (si vous venez d\'ajouter un compte, la synchronisation des contacts peut prendre quelques minutes)."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec le téléphone"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Options d\'affichage"</b></font>" pour modifier les paramètres de visibilité des contacts"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer des contacts depuis votre carte SIM ou votre carte SD"\n</li></string>
    <string name="noContactsNoSimHelpText" product="tablet" msgid="7823757505923033456">"Vous n\'avez aucun contact à afficher."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec votre tablette"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SD"\n</li></string>
    <string name="noContactsNoSimHelpText" product="default" msgid="6224952277619986841">"Vous n\'avez aucun contact à afficher."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec votre téléphone"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SD"\n</li></string>
    <string name="noContactsNoSimHelpTextWithSync" product="tablet" msgid="5415762667445638265">"Vous n\'avez aucun contact à afficher (si vous venez d\'ajouter un compte, la synchronisation des contacts peut prendre quelques minutes)."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec la tablette"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Options d\'affichage"</b></font>" pour modifier les paramètres de visibilité des contacts"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SD"\n</li></string>
    <string name="noContactsNoSimHelpTextWithSync" product="default" msgid="7443705129830284440">"Vous n\'avez aucun contact à afficher (si vous venez d\'ajouter un compte, la synchronisation des contacts peut prendre quelques minutes)."\n\n"Pour ajouter des contacts, appuyez sur "<font fgcolor="#ffffffff"><b>"Menu"</b></font>", puis sur :"\n" "\n<li><font fgcolor="#ffffffff"><b>"Comptes"</b></font>" pour ajouter ou configurer un compte dont vous pourrez synchroniser les contacts avec le téléphone"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Options d\'affichage"</b></font>" pour modifier les paramètres de visibilité des contacts"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Nouveau contact"</b></font>" pour créer un nouveau contact"\n</li>" "\n<li><font fgcolor="#ffffffff"><b>"Importer/Exporter"</b></font>" pour importer les contacts depuis votre carte SD"\n</li></string>
    <string name="noFavoritesHelpText" msgid="3744655776704833277">"Vous ne disposez d\'aucun favoris."\n\n"Pour ajouter un contact à la liste de favoris :"\n\n"        "<li>"Appuyez sur l\'onglet "<b>"Contacts"</b>"."\n</li>" "\n<li>"Appuyez sur le contact à ajouter à vos favoris."\n</li>" "\n<li>"Appuyez sur l\'étoile en regard du nom du contact."\n</li></string>
    <string name="dialer_useDtmfDialpad" msgid="1707548397435075040">"Utiliser le clavier DTMF"</string>
    <string name="dialer_returnToInCallScreen" msgid="3719386377550913067">"Reprendre l\'appel en cours"</string>
    <string name="dialer_addAnotherCall" msgid="4205688819890074468">"Autre appel"</string>
    <string name="callDetailTitle" msgid="5340227785196217938">"Détails sur l\'appel"</string>
    <string name="toast_call_detail_error" msgid="7200975244804730096">"Impossible de consulter les détails de l\'appel demandé."</string>
    <string name="type_incoming" msgid="6502076603836088532">"Appel entrant"</string>
    <string name="type_outgoing" msgid="343108709599392641">"Appel sortant"</string>
    <string name="type_missed" msgid="2720502601640509542">"Appel manqué"</string>
    <string name="type_voicemail" msgid="5153139450668549908">"Messagerie vocale"</string>
    <string name="actionIncomingCall" msgid="6028930669817038600">"Appels entrants"</string>
    <string name="callBack" msgid="5498224409038809224">"Rappeler"</string>
    <string name="callAgain" msgid="3197312117049874778">"Renouveler l\'appel"</string>
    <string name="returnCall" msgid="8171961914203617813">"Rappeler"</string>
    <string name="callDetailsDurationFormat" msgid="8157706382818184268">"<xliff:g id="MINUTES">%s</xliff:g> mn <xliff:g id="SECONDS">%s</xliff:g> s"</string>
    <string name="favoritesFrequentContacted" msgid="6184232487472425690">"Contacts fréquents"</string>
    <string name="favoritesFrequentCalled" msgid="6128306889600696124">"Appels fréquents"</string>
    <string name="add_contact_dlg_title" msgid="2896685845822146494">"Ajouter un contact"</string>
    <string name="add_contact_dlg_message_fmt" msgid="7986472669444326576">"Ajouter \"<xliff:g id="EMAIL">%s</xliff:g>\" aux contacts ?"</string>
    <string name="description_image_button_one" msgid="1740638037139856139">"un"</string>
    <string name="description_image_button_two" msgid="5882638439003731308">"deux"</string>
    <string name="description_image_button_three" msgid="8709731759376015180">"trois"</string>
    <string name="description_image_button_four" msgid="3530239685642246130">"quatre"</string>
    <string name="description_image_button_five" msgid="1182465427501188413">"cinq"</string>
    <string name="description_image_button_six" msgid="2093656269261415475">"six"</string>
    <string name="description_image_button_seven" msgid="2450357020447676481">"sept"</string>
    <string name="description_image_button_eight" msgid="6969435115163287801">"huit"</string>
    <string name="description_image_button_nine" msgid="7857248695662558323">"neuf"</string>
    <string name="description_image_button_star" msgid="3365919907520767866">"étoile"</string>
    <string name="description_image_button_zero" msgid="4133108949401820710">"zéro"</string>
    <string name="description_image_button_pound" msgid="3039765597595889230">"dièse"</string>
    <string name="description_voicemail_button" msgid="3402506823655455591">"messagerie vocale"</string>
    <string name="description_search_button" msgid="3660807558587384889">"rechercher"</string>
    <string name="description_dial_button" msgid="1274091017188142646">"composer"</string>
    <string name="description_delete_button" msgid="6263102114033407382">"retour arrière"</string>
    <string name="description_digits_edittext" msgid="8760207516497016437">"numéro à composer"</string>
    <string name="description_contact_photo" msgid="3387458082667894062">"photo du contact"</string>
    <string name="description_minus_button" msgid="387136707700230172">"moins"</string>
    <string name="description_plus_button" msgid="515164827856229880">"plus"</string>
    <string name="description_view_contact_detail" msgid="9133251213656414807">"Afficher le contact"</string>
    <string name="no_sdcard_title" product="nosdcard" msgid="8543619259870877473">"Mémoire non disponible"</string>
    <string name="no_sdcard_title" product="default" msgid="5911758680339949273">"Aucune carte SD trouvée"</string>
    <string name="no_sdcard_message" product="nosdcard" msgid="5242558018442357189">"Aucune mémoire stock. trouvée."</string>
    <string name="no_sdcard_message" product="default" msgid="3357810406684913482">"Aucune carte SD détectée."</string>
    <string name="searching_vcard_title" msgid="4970508055399376813">"Recherche des données VCard"</string>
    <string name="import_from_sim" msgid="3859272228033941659">"Importer à partir de la carte SIM"</string>
    <string name="import_from_sdcard" product="default" msgid="8668347930577565175">"Importer depuis mémoire"</string>
    <string name="export_to_sdcard" product="default" msgid="6092815580965201089">"Exporter vers la mémoire"</string>
    <string name="share_visible_contacts" msgid="890150378880783797">"Partager les contacts visibles"</string>
    <string name="import_one_vcard_string" msgid="9059163467020328433">"Importer un fichier vCard"</string>
    <string name="import_multiple_vcard_string" msgid="3810226492811062392">"Importer plusieurs fichiers vCard"</string>
    <string name="import_all_vcard_string" msgid="5518136113853448474">"Importer tous les fichiers vCard"</string>
    <string name="searching_vcard_message" product="nosdcard" msgid="557077639409584945">"Recherche de données vCard dans la mémoire de stockage…"</string>
    <string name="searching_vcard_message" product="default" msgid="3962269894118092049">"Recherche de données vCard sur la carte SD…"</string>
    <string name="scanning_sdcard_failed_title" product="nosdcard" msgid="4944932641334764942">"Impossible d\'analyser la mémoire de stockage"</string>
    <string name="scanning_sdcard_failed_title" product="default" msgid="6664940444476572612">"Impossible d\'analyser la carte SD"</string>
    <string name="scanning_sdcard_failed_message" product="nosdcard" msgid="7221682312959229201">"Impossible d\'explorer la mémoire de stockage pour la raison suivante : <xliff:g id="FAIL_REASON">%s</xliff:g>."</string>
    <string name="scanning_sdcard_failed_message" product="default" msgid="189023067829510792">"Impossible d\'explorer la carte SD pour la raison suivante : <xliff:g id="FAIL_REASON">%s</xliff:g>."</string>
    <string name="fail_reason_io_error" msgid="6748358842976073255">"Erreur d\'E/S."</string>
    <string name="fail_reason_low_memory_during_import" msgid="875222757734882898">"Mémoire insuffisante. Le fichier est peut-être trop volumineux."</string>
    <string name="fail_reason_vcard_parse_error" msgid="888263542360355784">"Impossible d\'analyser le fichier vCard pour une raison inattendue."</string>
    <string name="fail_reason_not_supported" msgid="8219562769267148825">"Ce format n\'est pas compatible."</string>
    <string name="vcard_import_failed" msgid="5223531255894842406">"Impossible d\'importer le fichier vCard."</string>
    <string name="import_failure_no_vcard_file" product="nosdcard" msgid="2071820850017305867">"Aucun fichier vCard trouvé dans la mémoire de stockage."</string>
    <string name="import_failure_no_vcard_file" product="default" msgid="1754014167874286173">"Aucun fichier vCard trouvé sur la carte SD."</string>
    <string name="fail_reason_failed_to_collect_vcard_meta_info" msgid="6427931733267328564">"Impossible de collecter des métadonnées contenues dans le ou les fichiers vCard."</string>
    <string name="fail_reason_failed_to_read_files" msgid="5823434810622484922">"Impossible d\'importer un ou plusieurs fichiers (%s)."</string>
    <string name="fail_reason_unknown" msgid="1714092345030570863">"Erreur inconnue."</string>
    <string name="select_vcard_title" msgid="7791371083694672861">"Sélectionner vCard"</string>
    <string name="caching_vcard_title" msgid="1226272312940516605">"Mise en cache…"</string>
    <string name="caching_vcard_message" msgid="4926308675041506756">"Mise en cache des fichiers vCard dans l\'espace de stockage temporaire local. L\'importation va bientôt démarrer."</string>
    <string name="progress_notifier_message" msgid="2311011466908220528">"Importation en cours <xliff:g id="CURRENT_NUMBER">%s</xliff:g>/<xliff:g id="TOTAL_NUMBER">%s</xliff:g> : <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="importing_vcard_description" msgid="4245275224298571351">"Importation en cours : <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="reading_vcard_failed_title" msgid="4251647443358422855">"Impossible de lire les données vCard."</string>
    <string name="reading_vcard_canceled_title" msgid="1925216585981542019">"Lecture des données vCard annulée"</string>
    <string name="importing_vcard_finished_title" msgid="3341541727268747967">"Fichier vCard <xliff:g id="FILENAME">%s</xliff:g> importé"</string>
    <string name="importing_vcard_canceled_title" msgid="2147475978165599336">"Importation de \"<xliff:g id="FILENAME">%s</xliff:g>\" annulée"</string>
    <string name="vcard_import_will_start_message" msgid="2804911199145873396">"Importation du fichier <xliff:g id="FILENAME">%s</xliff:g> imminente"</string>
    <string name="vcard_import_will_start_message_with_default_name" msgid="1022969530654129470">"Le fichier va bientôt être importé."</string>
    <string name="vcard_import_request_rejected_message" msgid="2890471184508516011">"La demande d\'importation du fichier vCard a été rejetée. Veuillez réessayer ultérieurement."</string>
    <string name="vcard_export_will_start_message" msgid="2210241345252081463">"Exportation du fichier <xliff:g id="FILENAME">%s</xliff:g> imminente"</string>
    <string name="vcard_export_request_rejected_message" msgid="2844874826431327531">"La demande d\'exportation du fichier vCard a été rejetée. Veuillez réessayer ultérieurement."</string>
    <string name="vcard_unknown_filename" msgid="7171709890959915954">"contact"</string>
    <string name="percentage" msgid="34897865327092209">"%s%%"</string>
    <string name="confirm_export_title" msgid="6834385377255286349">"Exporter contacts ?"</string>
    <string name="confirm_export_message" msgid="2423421354816428708">"Votre liste de contacts va être exportée vers le fichier \"<xliff:g id="VCARD_FILENAME">%s</xliff:g>\"."</string>
    <string name="exporting_contact_failed_title" msgid="4892358112409576342">"Échec exportation"</string>
    <string name="exporting_contact_failed_message" msgid="4938527850142003141">"Les données du contact n\'ont pas été exportées."\n"Motif : \"<xliff:g id="FAIL_REASON">%s</xliff:g>\"."</string>
    <string name="fail_reason_no_exportable_contact" msgid="8728506011371262065">"Aucun contact ne peut être exporté."</string>
    <string name="fail_reason_too_many_vcard" product="nosdcard" msgid="590645599157376285">"La mémoire de stockage contient trop de fichiers vCard."</string>
    <string name="fail_reason_too_many_vcard" product="default" msgid="4887177369627277474">"La carte SD contient trop de fichiers vCard."</string>
    <string name="fail_reason_too_long_filename" msgid="3393764245254738333">"Le nom de fichier requis est trop long (\"<xliff:g id="FILENAME">%s</xliff:g>\")."</string>
    <string name="exporting_vcard_finished_title" msgid="4767045779458185251">"Exportation de \"<xliff:g id="FILENAME">%s</xliff:g>\" terminée"</string>
    <string name="exporting_vcard_canceled_title" msgid="2652222370493306887">"Exportation de \"<xliff:g id="FILENAME">%s</xliff:g>\" annulée"</string>
    <string name="exporting_contact_list_title" msgid="9072240631534457415">"Exportation des données des contacts"</string>
    <string name="exporting_contact_list_message" msgid="7181663157672374569">"Vos données de contact sont en cours d\'exportation vers : \"<xliff:g id="FILE_NAME">%s</xliff:g>\"."</string>
    <string name="fail_reason_could_not_initialize_exporter" msgid="707260459259688510">"Impossible de démarrer le programme d\'exportation : \"<xliff:g id="EXACT_REASON">%s</xliff:g>\"."</string>
    <string name="fail_reason_error_occurred_during_export" msgid="3018855323913649063">"Une erreur s\'est produite lors de l\'exportation : \"<xliff:g id="EXACT_REASON">%s</xliff:g>\"."</string>
    <string name="composer_failed_to_get_database_infomation" msgid="1765944280846236723">"Impossible d\'obtenir les informations concernant la base de données."</string>
    <string name="composer_has_no_exportable_contact" product="tablet" msgid="6991449891825077743">"Aucun contact ne peut être exporté. Si des contacts sont enregistrés sur votre tablette, il est possible qu\'un fournisseur de données n\'autorise pas l\'exportation de contacts vers un autre appareil."</string>
    <string name="composer_has_no_exportable_contact" product="default" msgid="3296493229040294335">"Aucun contact ne peut être exporté. Si des contacts sont enregistrés sur votre téléphone, il est possible qu\'un fournisseur de données n\'autorise pas l\'exportation de contacts vers un autre appareil."</string>
    <string name="composer_not_initialized" msgid="2321648986367005254">"Le système de composition vCard n\'a pas démarré correctement."</string>
    <string name="fail_reason_could_not_open_file" msgid="2067725459821997463">"Impossible d\'ouvrir \"<xliff:g id="FILE_NAME">%s</xliff:g>\" pour la raison suivante : <xliff:g id="EXACT_REASON">%s</xliff:g>."</string>
    <string name="exporting_contact_list_progress" msgid="560522409559101193">"<xliff:g id="CURRENT_NUMBER">%s</xliff:g> sur <xliff:g id="TOTAL_NUMBER">%s</xliff:g> contacts"</string>
    <string name="cancel_import_confirmation_title" msgid="5578683596010294836">"Annulation importation fichier vCard"</string>
    <string name="cancel_import_confirmation_message" msgid="3929951040347726757">"Annuler l\'importation de \"<xliff:g id="FILENAME">%s</xliff:g>\" ?"</string>
    <string name="cancel_export_confirmation_title" msgid="6516467140276768528">"Annulation exportation fichier vCard"</string>
    <string name="cancel_export_confirmation_message" msgid="1995462401949262638">"Annuler l\'exportation de \"<xliff:g id="FILENAME">%s</xliff:g>\" ?"</string>
    <string name="cancel_vcard_import_or_export_failed" msgid="6139900383366166706">"Impossible annuler import./export. vCard"</string>
    <string name="search_settings_description" msgid="2675223022992445813">"Noms de vos contacts"</string>
    <string name="add_2sec_pause" msgid="9214012315201040129">"Ajouter une pause de 2 s"</string>
    <string name="add_wait" msgid="3360818652790319634">"Ajouter Attendre"</string>
    <string name="call_disambig_title" msgid="1911302597959335178">"Appeler via"</string>
    <string name="call_settings" msgid="7666474782093693667">"Paramètres"</string>
    <string name="sms_disambig_title" msgid="4675399294513152364">"Envoyer un SMS via"</string>
    <string name="make_primary" msgid="5829291915305113983">"Mémoriser ce choix"</string>
    <string name="quickcontact_missing_app" msgid="358168575340921552">"Aucune application pouvant gérer cette action n\'a été trouvée."</string>
    <string name="missing_name" msgid="8745511583852904385">"(Sans nom)"</string>
    <string name="menu_accounts" msgid="8499114602017077970">"Comptes"</string>
    <string name="menu_contacts_filter" msgid="2165153460860262501">"Contacts à afficher"</string>
    <string name="menu_import_export" msgid="26217871113229507">"Importer/Exporter"</string>
    <string name="dialog_import_export" msgid="4360648034889921624">"Import/Export contacts"</string>
    <string name="menu_share" msgid="943789700636542260">"Partager"</string>
    <string name="menu_all_contacts" msgid="5101735431586050711">"Tous les contacts"</string>
    <string name="share_via" msgid="563121028023030093">"Partager contact via"</string>
    <string name="share_error" msgid="948429331673358107">"Impossible de partager ce contact."</string>
    <string name="nameLabelsGroup" msgid="2034640839640477827">"Nom"</string>
    <string name="nicknameLabelsGroup" msgid="2891682101053358010">"Pseudo"</string>
    <string name="organizationLabelsGroup" msgid="2478611760751832035">"Organisation"</string>
    <string name="websiteLabelsGroup" msgid="4202998982804009261">"Site Web"</string>
    <string name="eventLabelsGroup" msgid="3695433812142818803">"Événements"</string>
    <string name="relationLabelsGroup" msgid="1854373894284572781">"Relation"</string>
    <string name="groupsLabel" msgid="8573535366319059326">"Groupes"</string>
    <string name="dialog_new_contact_account" msgid="9044704073286262197">"Créer un contact sous le compte"</string>
    <string name="dialog_new_group_account" msgid="2318032089273496830">"Sélectionner le compte associé au groupe"</string>
    <string name="menu_sync_remove" msgid="3266725887008450161">"Supprimer le groupe de synchronisation"</string>
    <string name="dialog_sync_add" msgid="8267045393119375803">"Ajouter groupe de synchronisation"</string>
    <string name="display_more_groups" msgid="2682547080423434170">"Autres groupes..."</string>
    <string name="display_ungrouped" msgid="6885954210243119591">"Tous les autres contacts"</string>
    <string name="display_all_contacts" msgid="2031647544742889505">"Tous les contacts"</string>
    <string name="display_warn_remove_ungrouped" msgid="8872290721676651414">"Le retrait de \"<xliff:g id="GROUP">%s</xliff:g>\" de la synchronisation entraînera également le retrait des contacts n\'appartenant à aucun groupe."</string>
    <string name="account_phone" product="tablet" msgid="7946049152658522054">"Tablette uniquement ; non synchronisé"</string>
    <string name="account_phone" product="default" msgid="3682950835276226870">"Téléphone uniquement, sans synchronisation"</string>
    <string name="call_custom" msgid="7756571794763171802">"Appeler <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="call_home" msgid="1990519474420545392">"Appeler domicile"</string>
    <string name="call_mobile" msgid="7502236805487609178">"Appeler mobile"</string>
    <string name="call_work" msgid="5328785911463744028">"Appeler bureau"</string>
    <string name="call_fax_work" msgid="7467763592359059243">"Composer télécopie (bureau)"</string>
    <string name="call_fax_home" msgid="8342175628887571876">"Composer fax (domicile)"</string>
    <string name="call_pager" msgid="9003902812293983281">"Appeler téléavertisseur"</string>
    <string name="call_other" msgid="8563753966926932052">"Appeler"</string>
    <string name="call_callback" msgid="1910165691349426858">"Appeler numéro de rappel"</string>
    <string name="call_car" msgid="3280537320306436445">"Appeler voiture"</string>
    <string name="call_company_main" msgid="6105120947138711257">"Appeler entreprise (principal)"</string>
    <string name="call_isdn" msgid="1541590690193403411">"Appeler numéro RNIS"</string>
    <string name="call_main" msgid="6082900571803441339">"Appeler numéro principal"</string>
    <string name="call_other_fax" msgid="5745314124619636674">"Appeler numéro de fax"</string>
    <string name="call_radio" msgid="8296755876398357063">"Appeler par signal radio"</string>
    <string name="call_telex" msgid="2223170774548648114">"Appeler par télex"</string>
    <string name="call_tty_tdd" msgid="8951266948204379604">"Appeler TTY/TTD (malentendants)"</string>
    <string name="call_work_mobile" msgid="8707874281430105394">"Appeler mobile bureau"</string>
    <string name="call_work_pager" msgid="3419348514157949008">"Appeler téléavertisseur bureau"</string>
    <string name="call_assistant" msgid="2141641383068514308">"Appeler <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="call_mms" msgid="6274041545876221437">"Appeler MMS"</string>
    <string name="sms_custom" msgid="5932736853732191825">"Envoyer un SMS à <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="sms_home" msgid="7524332261493162995">"Envoyer un SMS au domicile"</string>
    <string name="sms_mobile" msgid="5200107250451030769">"Envoyer un SMS vers mobile"</string>
    <string name="sms_work" msgid="2269624156655267740">"Envoyer un SMS au bureau"</string>
    <string name="sms_fax_work" msgid="8028189067816907075">"Envoyer un SMS vers télécopie (bureau)"</string>
    <string name="sms_fax_home" msgid="9204042076306809634">"Envoyer un SMS vers télécopie (domicile)"</string>
    <string name="sms_pager" msgid="7730404569637015192">"Envoyer un SMS vers téléavertisseur"</string>
    <string name="sms_other" msgid="806127844607642331">"Envoyer un SMS"</string>
    <string name="sms_callback" msgid="5004824430094288752">"Envoyer un SMS au numéro de rappel"</string>
    <string name="sms_car" msgid="7444227058437359641">"Envoyer un SMS vers voiture"</string>
    <string name="sms_company_main" msgid="118970873419678087">"Envoyer un SMS à entreprise (principal)"</string>
    <string name="sms_isdn" msgid="8153785037515047845">"Envoyer un SMS vers numéro RNIS"</string>
    <string name="sms_main" msgid="8621625784504541679">"Envoyer un SMS au numéro principal"</string>
    <string name="sms_other_fax" msgid="3888842199855843152">"Envoyer un SMS à ce numéro de fax"</string>
    <string name="sms_radio" msgid="3329166673433967820">"Envoyer un SMS vers radio"</string>
    <string name="sms_telex" msgid="9034802430065267848">"Envoyer un SMS par télex"</string>
    <string name="sms_tty_tdd" msgid="6782284969132531532">"Envoyer SMS vers numéro TTY/TTD (malentendants)"</string>
    <string name="sms_work_mobile" msgid="2459939960512702560">"Envoyer un SMS sur le mobile professionnel"</string>
    <string name="sms_work_pager" msgid="5566924423316960597">"Envoyer un SMS vers téléavertisseur (bureau)"</string>
    <string name="sms_assistant" msgid="2773424339923116234">"Envoyer un SMS à <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="sms_mms" msgid="4069352461380762677">"Envoyer un MMS"</string>
    <string name="sms" msgid="1756857139634224222">"SMS"</string>
    <string name="email_home" msgid="8573740658148184279">"Env. e-mail domicile"</string>
    <string name="email_mobile" msgid="2042889209787989814">"Envoyer un e-mail sur le mobile"</string>
    <string name="email_work" msgid="2807430017302722689">"Env. e-mail bureau"</string>
    <string name="email_other" msgid="3454004077967657109">"Envoyer un e-mail"</string>
    <string name="email_custom" msgid="7548003991586214105">"Envoyer un e-mail à <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="email" msgid="5668400997660065897">"Envoyer un e-mail"</string>
    <string name="map_home" msgid="1243547733423343982">"Afficher adresse perso"</string>
    <string name="map_work" msgid="1360474076921878088">"Afficher adresse prof."</string>
    <string name="map_other" msgid="3817820803587012641">"Afficher l\'adresse"</string>
    <string name="map_custom" msgid="6184363799976265281">"Afficher adresse <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="chat_aim" msgid="2588492205291249142">"Chatter via AIM"</string>
    <string name="chat_msn" msgid="8041633440091073484">"Chatter via Windows Live"</string>
    <string name="chat_yahoo" msgid="6629211142719943666">"Chatter via Yahoo"</string>
    <string name="chat_skype" msgid="1210045020427480566">"Chatter via Skype"</string>
    <string name="chat_qq" msgid="4294637812847719693">"Chatter via QQ"</string>
    <string name="chat_gtalk" msgid="981575737258117697">"Chatter via Google Talk"</string>
    <string name="chat_icq" msgid="8438405386153745775">"Chatter via ICQ"</string>
    <string name="chat_jabber" msgid="7561444230307829609">"Chatter via Jabber"</string>
    <string name="chat" msgid="9025361898797412245">"Chatter"</string>
    <string name="audio_chat" msgid="2535716629358298691">"Chat audio"</string>
    <string name="video_chat" msgid="1872255818640336072">"Chat vidéo"</string>
    <string name="postal_address" msgid="8765560217149624536">"Adresse"</string>
    <string name="postal_street" msgid="8133143961580058972">"Rue"</string>
    <string name="postal_pobox" msgid="4431938829180269821">"Boîte postale"</string>
    <string name="postal_neighborhood" msgid="1450783874558956739">"Voisinage"</string>
    <string name="postal_city" msgid="6597491300084895548">"Ville"</string>
    <string name="postal_region" msgid="6045263193478437672">"État"</string>
    <string name="postal_postcode" msgid="572136414136673751">"Code postal"</string>
    <string name="postal_country" msgid="7638264508416368690">"Pays"</string>
    <string name="full_name" msgid="6602579550613988977">"Nom"</string>
    <string name="name_given" msgid="1687286314106019813">"Prénom"</string>
    <string name="name_family" msgid="3416695586119999058">"Nom"</string>
    <string name="name_prefix" msgid="59756378548779822">"Titre"</string>
    <string name="name_middle" msgid="8467433655992690326">"2e prénom"</string>
    <string name="name_suffix" msgid="3855278445375651441">"Suffixe"</string>
    <string name="name_phonetic_given" msgid="6853570431394449191">"Phonétique du prénom"</string>
    <string name="name_phonetic_middle" msgid="8643721493320405200">"Phonétique 2e prénom"</string>
    <string name="name_phonetic_family" msgid="462095502140180305">"Phonétique du nom"</string>
    <string name="name_phonetic" msgid="4259595234312430484">"Nom phonétique"</string>
    <string name="connections" msgid="8098440723172028350">"Contacts"</string>
    <string name="add_connection_button" msgid="4861308615789601727">"Ajouter un contact"</string>
    <string name="recent" msgid="2659189233141493004">"Récentes"</string>
    <string name="recent_updates" msgid="4267258535615860710">"Mises à jour récentes"</string>
    <string name="account_type_format" msgid="718948015590343010">"Contact <xliff:g id="SOURCE">%1$s</xliff:g>"</string>
    <!-- no translation found for from_account_format (4469138575127580203) -->
    <skip />
    <string name="use_photo_as_primary" msgid="8807110122951157246">"Utiliser cette photo"</string>
    <string name="contact_read_only" msgid="7421346527289472273">"Non modifiable depuis cette application."</string>
    <string name="no_contact_details" msgid="6636856378019344497">"Aucune autre information n\'est disponible pour ce contact."</string>
    <string name="group_read_only" msgid="1061762906115697637">"Non modifiable sur cet appareil."</string>
    <string name="display_options_sort_list_by" msgid="6080091755852211076">"Trier la liste par"</string>
    <string name="display_options_sort_by_given_name" msgid="184916793466387067">"Prénom"</string>
    <string name="display_options_sort_by_family_name" msgid="7857986975275712622">"Nom"</string>
    <string name="display_options_view_names_as" msgid="18022868169627979">"Afficher les contacts par"</string>
    <string name="display_options_view_given_name_first" msgid="6968288511197363292">"Le prénom en premier"</string>
    <string name="display_options_view_family_name_first" msgid="1447288164951453714">"Le nom en premier"</string>
    <string name="search_bar_hint" msgid="1012756309632856553">"Rechercher..."</string>
    <string name="take_photo" msgid="7496128293167402354">"Prendre une photo"</string>
    <string name="take_new_photo" msgid="7341354729436576304">"Prendre une autre photo"</string>
    <string name="pick_photo" msgid="3746334626214970837">"Sélectionner une photo dans la galerie"</string>
    <string name="pick_new_photo" msgid="7962368009197147617">"Sélectionner une autre photo dans la galerie"</string>
    <string name="locale_change_in_progress" msgid="7583992153091537467">"Mise à jour de la liste des contacts en cours suite au changement de langue."</string>
    <string name="upgrade_in_progress" msgid="474511436863451061">"La liste de contacts est en cours de mise à jour."</string>
    <string name="upgrade_out_of_memory" msgid="1209994418877625940">"Les contacts font actuellement l\'objet d\'une mise à jour."\n\n"Cette opération nécessite environ <xliff:g id="SIZE_IN_MEGABYTES">%s</xliff:g> Mo de mémoire de stockage interne."\n\n"Veuillez sélectionner l\'une des options suivantes :"</string>
    <string name="upgrade_out_of_memory_uninstall" msgid="1721798828992091432">"Désinstaller certaines applications"</string>
    <string name="upgrade_out_of_memory_retry" msgid="8431289830472724609">"Réessayer la mise à niveau"</string>
    <string name="search_results_searching" msgid="3984833028938569930">"Recherche…"</string>
    <string name="menu_display_selected" msgid="6470001164297969034">"Afficher la sélection"</string>
    <string name="menu_display_all" msgid="8887488642609786198">"Tout afficher"</string>
    <string name="menu_select_all" msgid="621719255150713545">"Tout sélectionner"</string>
    <string name="menu_select_none" msgid="7093222469852132345">"Tout désélectionner"</string>
    <string name="no_contacts_selected" msgid="5877803471037324613">"Aucun contact sélectionné"</string>
    <string name="add_field" msgid="2384260056674995230">"Ajouter un champ"</string>
    <string name="add_new_entry_for_section" msgid="5223080690667565044">"Ajouter"</string>
    <string name="add_organization" msgid="7311893231158291197">"Ajouter une entreprise"</string>
    <string name="event_edit_field_hint_text" msgid="5794424930242630477">"Date"</string>
    <string name="group_edit_field_hint_text" msgid="3966441850870457808">"Nom du groupe"</string>
    <string name="contact_status_update_attribution" msgid="752179367353018597">"via <xliff:g id="SOURCE">%1$s</xliff:g>"</string>
    <string name="contact_status_update_attribution_with_date" msgid="7358045508107825068">"<xliff:g id="DATE">%1$s</xliff:g> via <xliff:g id="SOURCE">%2$s</xliff:g>"</string>
    <string name="description_star" msgid="2605854427360036550">"favori"</string>
    <string name="edit_contact" msgid="7529281274005689512">"Modifier le contact"</string>
  <plurals name="merge_info">
    <item quantity="one" msgid="148365587896371969">"1 contact non fusionné"</item>
    <item quantity="other" msgid="425683718017380845">"1 contact fusionné à partir de <xliff:g id="COUNT">%0$d</xliff:g> sources"</item>
  </plurals>
    <string name="local_invisible_directory" msgid="6046691709127661065">"Autre"</string>
    <string name="aggregation_suggestion_join_dialog_title" msgid="5276699501316246253">"Joindre les contacts"</string>
    <string name="aggregation_suggestion_join_dialog_message" msgid="3842757977671434836">"Associer ce contact au contact sélectionné ?"</string>
    <string name="aggregation_suggestion_edit_dialog_title" msgid="1064042382692091314">"Modifier les contacts sélectionnés"</string>
    <string name="aggregation_suggestion_edit_dialog_message" msgid="6549585283910518095">"Modifier le contact sélectionné ? Les informations saisies jusqu\'ici seront copiées."</string>
    <string name="menu_copyContact" msgid="1573960845106822639">"Copier dans \"Mes contacts\""</string>
    <string name="add_to_my_contacts" msgid="1068274916793627723">"Ajouter à \"Mes contacts\""</string>
    <string name="contact_directory_description" msgid="683398073603909119">"Annuaire <xliff:g id="TYPE">%1$s</xliff:g>"</string>
    <string name="directory_search_label" msgid="1887759056597975053">"Annuaire"</string>
    <string name="local_search_label" msgid="2551177578246113614">"Tous les contacts"</string>
    <string name="toast_making_personal_copy" msgid="288549957278065542">"Création d\'une copie personnelle…"</string>
    <string name="list_filter_all_accounts" msgid="8908683398914322369">"Tous les contacts"</string>
    <string name="list_filter_all_starred" msgid="5031734941601931356">"Contacts favoris"</string>
    <string name="list_filter_custom" msgid="8910173055702057002">"Personnalisé"</string>
    <string name="list_filter_customize" msgid="4789963356004169321">"Personnaliser"</string>
    <string name="list_filter_phones" msgid="735313795643493365">"Tous les contacts disposant d\'un numéro de téléphone"</string>
    <string name="list_filter_single" msgid="5871400283515893087">"Contact"</string>
    <string name="custom_list_filter" msgid="7836035257402013957">"Définir un affichage personnalisé"</string>
    <string name="contact_list_loading" msgid="5488620820563977329">"Chargement…"</string>
    <string name="activity_title_settings" msgid="5464130076132770781">"Paramètres"</string>
    <string name="activity_title_contacts_filter" msgid="8275542497615516969">"Contacts à afficher"</string>
    <string name="menu_settings" msgid="377929915873428211">"Paramètres"</string>
    <string name="preference_displayOptions" msgid="1341720270148252393">"Options d\'affichage"</string>
    <string name="organization_company_and_title" msgid="6718207751363732025">"<xliff:g id="COMPANY_0">%2$s</xliff:g>, <xliff:g id="COMPANY_1">%1$s</xliff:g>"</string>
    <string name="hint_findContacts" msgid="1808681193458772072">"Rechercher des contacts"</string>
    <string name="non_phone_caption" msgid="1541655052330027380">"Numéro de téléphone"</string>
    <string name="non_phone_add_to_contacts" msgid="6590985286250471169">"Ajouter aux contacts"</string>
    <string name="activity_title_confirm_add_detail" msgid="4065089866210730616">"Ajouter au contact"</string>
    <string name="non_phone_close" msgid="7608506439725515667">"Fermer"</string>
    <string name="widget_name_and_phonetic" msgid="8739586586600099979">"<xliff:g id="DISPLAY_NAME">%1$s</xliff:g> (<xliff:g id="PHONETIC_NAME">%2$s</xliff:g>)"</string>
    <string name="date_year_toggle" msgid="7356532842767854606">"Indiquer une année"</string>
    <string name="social_widget_label" msgid="6378905543028924592">"Contact"</string>
    <string name="social_widget_loading" msgid="5327336597364074608">"Chargement…"</string>
    <string name="contacts_unavailable_create_contact" msgid="7014525713871959208">"Créer un contact"</string>
    <string name="contacts_unavailable_add_account" msgid="7911101713860139754">"Se connecter à un compte"</string>
    <string name="contacts_unavailable_import_contacts" msgid="4456440183590517471">"Importer les contacts d\'un fichier"</string>
    <string name="create_group_dialog_title" msgid="6874527142828424475">"Créer un groupe"</string>
    <string name="create_group_item_label" msgid="5218022006186243310">"[Créer un groupe]"</string>
    <string name="delete_group_dialog_title" msgid="7368429698398624427">"Supprimer le groupe"</string>
  <plurals name="num_groups_in_account">
    <item quantity="one" msgid="2944819210288517794">"Un groupe"</item>
    <item quantity="other" msgid="1276758425904917367">"<xliff:g id="COUNT">%0$d</xliff:g> groupes"</item>
  </plurals>
    <string name="delete_group_dialog_message" msgid="7586856514337560529">"Supprimer le groupe \"<xliff:g id="GROUP_LABEL">%1$s</xliff:g>\" ? Les contacts ne seront pas supprimés."</string>
  <plurals name="num_contacts_in_group">
    <item quantity="one" msgid="1352418549951013448">"<xliff:g id="COUNT_0">%1$d</xliff:g> contact dans <xliff:g id="ACCOUNT_TYPE">%2$s</xliff:g>"</item>
    <item quantity="other" msgid="8146027769011086349">"<xliff:g id="COUNT_0">%1$d</xliff:g> contacts dans <xliff:g id="ACCOUNT_TYPE">%2$s</xliff:g>"</item>
  </plurals>
  <plurals name="group_list_num_contacts_in_group">
    <item quantity="one" msgid="3323065321661972446">"<xliff:g id="COUNT">%1$d</xliff:g> contact"</item>
    <item quantity="other" msgid="6251996206137048525">"<xliff:g id="COUNT">%1$d</xliff:g> personnes"</item>
  </plurals>
    <string name="toast_join_with_empty_contact" msgid="2238581529864542985">"Saisissez le nom du contact avant de l\'associer à un autre."</string>
    <string name="copy_text" msgid="3257145021583508761">"Copier dans le presse-papiers"</string>
    <string name="set_default" msgid="4417505153468300351">"Définir par défaut"</string>
    <string name="clear_default" msgid="7193185801596678067">"Effacer les valeurs par défaut"</string>
    <string name="toast_text_copied" msgid="5143776250008541719">"Texte copié"</string>
    <string name="cancel_confirmation_dialog_title" msgid="3950463632415908534">"Supprimer les modifications"</string>
    <string name="cancel_confirmation_dialog_message" msgid="5885724679874403115">"Annuler les modifications ?"</string>
    <string name="call_type_and_date" msgid="1766269584078149149">"<xliff:g id="CALL_TYPE">%1$s</xliff:g> <xliff:g id="CALL_SHORT_DATE">%2$s</xliff:g> "</string>
    <string name="profile_display_name" msgid="4127389543625918771">"Configurer mon profil"</string>
    <string name="enter_contact_name" msgid="1738391320566349924">"Saisissez le nom de la personne"</string>
    <string name="view_updates_from_group" msgid="1782685984905600034">"Afficher mises à jour"</string>
  <plurals name="notification_voicemail_title">
    <item quantity="one" msgid="1746619685488504230">"Messages vocaux"</item>
    <item quantity="other" msgid="5513481419205061254">"<xliff:g id="COUNT">%1$d</xliff:g> messages vocaux"</item>
  </plurals>
    <string name="notification_voicemail_callers_list" msgid="1153954809339404149">"<xliff:g id="NEWER_CALLERS">%1$s</xliff:g>, <xliff:g id="OLDER_CALLER">%2$s</xliff:g>"</string>
    <string name="notification_new_voicemail_ticker" msgid="895342132049452081">"Nouveau message vocal de <xliff:g id="CALLER">%1$s</xliff:g>"</string>
    <string name="voicemail_playback_error" msgid="1811242131549854624">"Impossible d\'écouter le message vocal."</string>
    <string name="voicemail_buffering" msgid="738287747618697097">"Mise en mémoire tampon..."</string>
    <string name="voicemail_fetching_content" msgid="877911315738258780">"Récupération des messages vocaux..."</string>
    <string name="voicemail_fetching_timout" msgid="6691792377574905201">"Impossible de récupérer messages vocaux."</string>
    <string name="call_log_new_header" msgid="846546437517724715">"Nouveau"</string>
    <string name="call_log_old_header" msgid="6262205894314263629">"Précédent"</string>
    <string name="voicemail_status_voicemail_not_available" msgid="3021980206152528883">"Impossible de se connecter au serveur de messagerie vocale."</string>
    <string name="voicemail_status_messages_waiting" msgid="7113421459602803605">"Connexion messagerie vocale impossible. Messages en attente."</string>
    <string name="voicemail_status_configure_voicemail" msgid="3738537770636895689">"Configurez votre messagerie vocale."</string>
    <string name="voicemail_status_audio_not_available" msgid="3369618334553341626">"Contenu audio indisponible."</string>
    <string name="voicemail_status_action_configure" msgid="8671796489912239589">"Configuration"</string>
    <string name="voicemail_status_action_call_server" msgid="1824816252288551794">"Appeler mess. vocale"</string>
    <string name="voicemail_speed_slowest" msgid="1733460666177707312">"Vitesse minimale"</string>
    <string name="voicemail_speed_slower" msgid="1508601287347216244">"vitesse lente"</string>
    <string name="voicemail_speed_normal" msgid="9033988544627228892">"Vitesse normale"</string>
    <string name="voicemail_speed_faster" msgid="2019965121475935488">"Vitesse rapide"</string>
    <string name="voicemail_speed_fastest" msgid="5758712343491183292">"Vitesse maximale"</string>
    <string name="call_log_item_count_and_date" msgid="7641933305703520787">"(<xliff:g id="COUNT">%1$d</xliff:g>) <xliff:g id="DATE">%2$s</xliff:g>"</string>
    <string name="group_name_hint" msgid="238359485263401293">"Nom du groupe"</string>
    <string name="nfc_vcard_file_name" msgid="2823095213265993609">"Contact reçu via NFC"</string>
    <string name="menu_show_voicemails_only" msgid="1898421289561435703">"Messages vocaux uniquement"</string>
    <string name="menu_show_all_calls" msgid="7560347482073345885">"Afficher tous les appels"</string>
    <string name="status_available" msgid="5586870015822828392">"Disponible"</string>
    <string name="status_away" msgid="1838861100379804730">"Absent"</string>
    <string name="status_busy" msgid="9147992455450257136">"Occupé"</string>
    <string name="description_call_log_play_button" msgid="651182125650429846">"Écouter le message vocal"</string>
    <string name="description_call_log_incoming_call" msgid="4485427487637250143">"Appel entrant"</string>
    <string name="description_call_log_outgoing_call" msgid="604831756853471658">"Appel sortant"</string>
    <string name="description_call_log_missed_call" msgid="2242805209983708825">"Appel manqué"</string>
    <string name="description_call_log_voicemail" msgid="4600798771975158948">"Message vocal"</string>
    <string name="description_add_contact" msgid="3103414772502485851">"Ajouter un contact"</string>
    <string name="description_view_contact" msgid="5205669345700598415">"Afficher le contact <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_call" msgid="3443678121983852666">"Appeler <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_send_text_message" msgid="7803126439934046891">"Envoyer un SMS à <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_call_log_unheard_voicemail" msgid="118101684236996786">"Nouveau message vocal"</string>
    <string name="description_send_message" msgid="6046623392322890962">"Envoyer un message à <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_dial_phone_number" msgid="8831647331642648637">"Composer le numéro de <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="description_quick_contact_for" msgid="6737516415168327789">"Liens rapides vers <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="call_log_empty_gecode" msgid="5588904744812100846">"-"</string>
    <string name="user_profile_contacts_list_header" msgid="5582421742835006940">"Moi"</string>
    <string name="local_profile_title" msgid="2021416826991393684">"Mon profil local"</string>
    <string name="external_profile_title" msgid="8034998767621359438">"Mon profil <xliff:g id="EXTERNAL_SOURCE">%1$s</xliff:g>"</string>
    <string name="toast_displaying_all_contacts" msgid="2737388783898593875">"Affichage de tous les contacts"</string>
    <string name="no_account_prompt" msgid="7061052512446855192">"Tirez le meilleur parti de l\'application Contacts en utilisant un compte Google."\n\n"• Accédez-y depuis n\'importe quel navigateur Web."\n"• Sauvegardez vos contacts en toute sécurité."</string>
    <string name="generic_no_account_prompt" product="tablet">"Préservez vos contacts même en cas de perte de l'appareil: synchronisez-les avec un service en ligne."</string>  
    <string name="generic_no_account_prompt" product="default" msgid="7218827704367325460">"Assurez la sécurité de vos contacts, même si vous perdez votre téléphone en effectuant une synchronisation avec un service en ligne."</string>
    <string name="generic_no_account_prompt_title" msgid="753783911899054860">"Ajouter un compte"</string>
    <string name="contact_editor_prompt_zero_accounts" msgid="1785345895691886499">"Votre nouveau contact ne sera pas sauvegardé. Ajouter un compte permettant de sauvegarder les contacts en ligne ?"</string>
    <string name="contact_editor_prompt_one_account" msgid="8669032699767375976">"Votre nouveau contact va être synchronisé avec <xliff:g id="ACCOUNT_NAME">%1$s</xliff:g>."</string>
    <string name="contact_editor_prompt_multiple_accounts" msgid="611828200100438242">"Vous pouvez synchroniser votre nouveau contact avec l\'un des comptes suivants. Lequel souhaitez-vous utiliser ?"</string>
    <string name="keep_local" msgid="1258761699192993322">"Enregistrer localement"</string>
    <string name="add_account" msgid="8201790677994503186">"Ajouter un compte"</string>
    <string name="add_new_account" msgid="5748627740680940264">"Ajouter un compte"</string>
    <string name="dialog_phone_call_prohibited_title" msgid="2111395432187079579">"Appel non effectué"</string>
    <string name="dialog_voicemail_not_ready_title" msgid="7258109862329777060">"Messagerie vocale indisponible"</string>
    <string name="dialog_voicemail_not_ready_message" msgid="4384716252789515378">"Pour configurer la messagerie vocale, accédez à Menu &gt; Paramètres."</string>
  <string name="menu_print">"Impr."</string>
  <string name="printContact">"Imprimer le fichier via"</string>
  <string name="no_way_to_print">"Pas d’application disponible pour imprimer le/les fichier(s)"</string>
  
  <!--The following lines are provided and maintained by Mediatek Inc.  -->
    <!-- The title for multiple selection call log activity -->
    <string name="selected_item_count"> 
        <xliff:g id="count">%d</xliff:g> sélectionné
    </string>
    <!-- Menu item used to start call log multiple selection activity -->
    <string name="recentCalls_delete">Supprimer</string>
    <string name="menu_selectAll">"Tout sélectionner"</string>
    <string name="menu_clearAll">"Désélectionner tout"</string>
        <!-- Text used to show the dual sim info -->
    <string name="sim1">SIM1</string>
    <string name="sim2">SIM2</string>
    <string name="all_resources">Toutes les ressources</string>
    <string name="both_sims">Les deux cartes SIM</string>
    <string name="all_calls">Tous les appels</string>
    <string name="received_calls">Appels reçus</string>
    <string name="outgoing_calls">Appels sortants</string>
    <string name="missed_calls">Appels manqué</string>
    <string name="call_via_sim1">Appel via SIM1</string>
    <string name="call_via_sim2">Appel via SIM2</string>
    <string name="choose_sim_header">Choisissez la carte SIM</string>
    <string name="choose_resources_header">Sélectionnez les ressources</string>
    <string name="choose_call_type_header">Choisissez le type d\'appel</string>
    <string name="all_tab_label">Tout</string>
    <string name="all_tab_label1">Tout</string>
    <string name="call_log_item_count">(<xliff:g id="count">%1$d</xliff:g>)</string>

    <!-- below strings are used by dialpad -->
    <string name="call_indicator_3g">3G</string>
    <string name="call_suggested">Suggéré</string>
    <string name="call_sipcall">Appel Internet</string>
    <string name="call_pin_dialog_title">Sélectionner la carte SIM</string>
    <string name="call_ghost_data_phone">Nom phonétique</string>
    <string name="call_people">Personnes</string>
    <string name="call_ip_dial">Numérotation IP</string>
    <string name="call_speed_dial">Numérotation abrégée</string>
    <string name="call_video_call">Appel vidéo</string>
    <string name="menu_speed_dial">Numérotation abrégée</string>
    <string name="speed_dial_manage">Numérotation abrégée</string>
    <string name="add_speed_dial">Touchez pour ajouter une numérotation abrégée</string>
    <string name="speed_dial_added"><xliff:g id="contact_name">%1$s</xliff:g> (<xliff:g id="phone_label">%2$s</xliff:g>) ajouté à la numérotation abrégée <xliff:g id="key">%3$s</xliff:g></string>
    <string name="remove_speed_dial">Retirer</string>
    <string name="remove_sd_confirm_1">Etes-vous sûr de vouloir retirer <xliff:g id="contact_name">%1$s</xliff:g> (<xliff:g id="phone_label">%2$s</xliff:g>) de la numérotation abrégée <xliff:g id="key">%3$s</xliff:g>?</string>
    <string name="delete_error">Erreur supprimer contact SIM</string>
    <string name="emergencycall">Appel d\'urgence</string>
    <string name="imei_invalid">Invalid</string>
    <!-- Speed Dial phase II -->
    <string name="speed_dial_view">Ajouter à la numérotation rapide</string>
    <string name="assign_to_speed_dial">Assigner à la numérotation rapide</string>
    <string name="sd_add">Ajouter</string>
    <string name="sd_cancel">Annuler</string>
    <string name="assigned_key">Touche assignée</string>
    <string name="unassigned">Non assignée</string>
    <string name="available">Disponible</string>
    <string name="reselect_number">Ce numéro a déjà été attribué à une touche de numérotation rapide, veuillez sélectionner un autre numéro.</string>
    <string name="reselect_key">Cette touche de numérotation rapide est déjà assignée à un numéro, veuillez sélectionner une autre touche.</string>
    <!-- strings are used by dialpad end -->
    <string name="calllog_today">"Aujourd'hui"</string>
    <string name="calllog_yesterday">Hier</string>
    
    <!-- strings are used by contact detail -->
    <string name="menu_association">Associer carte SIM</string>
    <string name="menu_remove_association">"Supprimer l'association SIM"</string>
    <string name="remove_association_message">"Etes-vous sûr de vouloir retirer l'association SIM de ce numéro?"</string>
    <string name="remove_number_title">Retirer</string>  
    <string name="warning_detail" product="tablet">"L'association SIM importera le contact sur l'appareil. Continuer l'association SIM?"</string>  
    <string name="warning_detail" product="default">"L'association Sim importera le contact dans le téléphone. Continuer l'association Sim?"</string>
    <string name="associatiated_SIM">"SIM associée"</string>
    <string name="unassociated">"Non associée"</string>
    <string name="associate_SIM">"SIM associée"</string>
    <string name="block_incoming_call">Bloquer directement l’appel entrant</string>
    <string name="block_voice_incoming_call"></string>
    <string name="block_video_incoming_call"></string>

    <!-- Contacts multi-choice string -->
    <string name="menu_multichoice_title">Importer/Exporter</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g> sélectionné</string>
    <string name="menu_multichoice_select_all">Sélectionner tout</string>
    <string name="menu_multichoice_clear_select">Désélectionner tout</string>
    <string name="batchContactDeleteProgress">"Suppression de l'élément(s) de contact"</string>
    <string name="batch_delete_error">"Une partie ou l'intégralité des contacts SIM ne peut être supprimée, veuillez vérifier le réglage."</string>

       <!-- MTK for edit SIM/USIM contact -->
    <string name="has_double_phone_number">Impossible de sauvegarder deux fois le même numéro, veuillez vérifier.</string>
    <string name="phone_book_busy">"Le répertoire téléphonique est occupé pour l'instant, veuillez essayer plus tard."</string>
    <string name="sim_invalid">"Impossible d'enregistrer contact si carte SIM est invalide."</string>
    <string name="cannot_insert_null_number">"Impossible d'enregistrer les contacts dont le numéro est vide."</string>
    <string name="AirPlane_mode_on">"Impossible d'enregistrer les contacts lorsque le mode Avion est actif."</string>
    <string name="FDNEnabled">"Impossible d'enregistrer contact si FDN activé."</string>
    <string name="sim_invalid_number">"Impossible d'enregistrer numéro invalide."</string>
    <string name="email_invalid">Impossible de sauvegarder un email invalide</string>
    <string name="email_2g_invalid">"Impossible de sauvegarder l'email sur la carte SIM 2G; veuillez sélectionner la carte SIM 3G pour sauvegarder."</string>
    <string name="sim_invalid_fix_number">"Impossible d'enregistrer un numéro fixe invalide."</string>
    <string name="msg_loading_sim_contacts_toast">"Chargement des contacts SIM en arrière-plan, veuillez patienter quelques instants."</string>
    <string name="fix_number_too_long">"Le numéro fixe est trop long."</string>
    <string name="name_too_long">"Le nom est trop long."</string>
    <string name="storage_full">"L'espace de stockage est plein."</string>
    <string name="number_too_long">"Le nombre est trop long."</string>
    <string name="generic_failure">Panne générique.</string>

    <string name="send_groupsms_no_number_more">"%1$s et %2$s autres contacts ne disposent pas d'un numéro de téléphone valide."</string>
    <string name="send_groupsms_no_number_1">"%1$s ne dispose pas d'un numéro de téléphone valide."</string>
    <string name="send_groupsms_no_number_2">"%1$s et %2$s ne disposent pas d'un numéro de téléphone valide."</string>    

    <!-- Feature Fix by Mediatek Begin -->

    <!-- The local account type to be added, it used to manage SIM contacts. -->
    <string name="account_type_sim" product="tablet">Compte SIM</string>
    <!-- The local account type to be added, it used to manage SIM contacts. -->
    <string name="account_type_sim" product="default">Compte SIM</string>

    <!-- The local account type to be added, it used to manage USIM contacts. -->
    <string name="account_type_usim" product="tablet">Compte USIM</string>
    <!-- The local account type to be added, it used to manage USIM contacts. -->
    <string name="account_type_usim" product="default">Compte USIM</string>

    <!-- The local account type to be added, it used to manage Phone contacts. -->
    <string name="account_type_local_phone" product="tablet">Téléphone compte local</string>
    <!-- The local account type to be added, it used to manage Phone contacts. -->
    <string name="account_type_local_phone" product="default">Téléphone compte local</string>


    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts. -->
    <string name="local_account_type" product="tablet">Compte local</string>
    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts. -->
    <string name="local_account_type" product="default">Compte local</string>

    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts settings. -->
    <string name="local_account_label" product="tablet">Compte local</string>
    <!-- The local account to be added, it used to manage SIM/USIM/PHONE contacts settings -->
    <string name="local_account_label" product="default">Compte local</string>

    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the SIM Card
         and will not be synced. -->
    <string name="account_type_sim_label" product="tablet">SIM uniquement, non synchronisé</string>
    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the SIM Card
         and will not be synced. -->
    <string name="account_type_sim_label" product="default">SIM uniquement, non synchronisé</string>

    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the USIM Card
         and will not be synced. -->
    <string name="account_type_usim_label" product="tablet">USIM uniquement, non synchronisé</string>
    <!-- Title for data source when creating or editing a contact that doesn't
         belong to a specific account.  This contact will only exist on the USIM Card
         and will not be synced. -->
    <string name="account_type_usim_label" product="default">USIM uniquement, non synchronisé</string>

    <!-- below strings are used by contacts group -->
    <string name="please_wait">"Veuillez patienter..."</string>
    <string name="removing_group_member">"Retrait des membres du groupe\u2026"</string>
    <string name="move_contacts_to">Déplacer les contacts vers</string>
    <string name="menu_move_group">"Déplacer membres du groupe"</string> 
    <string name="menu_message_group">"Envoyer message groupé"</string>
    <string name="menu_email_group">"Envoyer email groupé"</string>    
    <string name="moving_group_members">"Déplacement des membres du groupe\u2026"</string>
    <string name="removing_group_members_sucess">"Retrait des membres du groupe réussi"</string>
    <string name="removing_group_members_fail">"Echec du retrait des membres du groupe"</string>
    <string name="moving_group_members_sucess">"Déplacement des membres du groupe réussi"</string>
    <string name="moving_group_members_fail">"Echec du déplacement des membres du groupe"</string>
    <string name="no_valid_number_in_group">Ce groupe ne contient aucun contact avec un numéro de téléphone valide.</string>
    <string name="no_valid_email_in_group">Ce groupe ne contient aucun contact avec une adresse email.</string>
    <string name="email_error">Vous devez installer l\'application de messagerie, ou configurer votre compte !</string>
	<string name="usim_group_name_exceed_limit">"Nom de groupe trop long pour l'USIM."</string>  
    <string name="usim_group_count_exceed_limit">"Impossible d'ajouter de nouveaux groupes à l'USIM."</string>  
    <string name="usim_group_name_exceed_limit_export">"Les contacts à nom de groupe trop long ne peuvent pas être importés vers l'USIM."</string>  
    <string name="usim_group_count_exceed_limit_export">"Les contacts introduisant des groupes au-delà de la limite max ne peuvent pas être importés vers l'USIM."</string>  
    <string name="usim_group_exceed_limit_export">"Les contacts à nom de groupe trop long ou introduisant des groupes au-delà de la limite max ne peuvent pas être importés vers l'USIM."</string>  
    <!-- below strings are used by contacts import/export -->
    <string name="import_export_title">Importer/Exporter</string>
    <string name="next">Suivant</string>
    <string name="sim_card_state_illegal">Etat de la carte SIM illégal pour une copie.</string> 
    <string name="imexport_bridge_sd_card">Carte SD</string>
    <string name="tips_source">Sélectionnez la source depuis laquelle vous souhaitez copier les contacts</string>    
    <string name="tips_target">Sélectionnez la cible depuis laquelle vous souhaitez copier les contacts</string>
    <string name="back">Retour</string>
    <string name="imexport_title">Importer/Exporter contacts</string>
    <!-- Feature Fix by Mediatek End -->


    <!-- Title when popup ContactEditorAccountsChangedActivity's dialog -->
    <string name="store_contact_to">Sauvegarder le contact dans</string>

    <!-- strings are used by people activity -->
    <string name="notifier_finish_delete_title">Suppression des contacts réussie</string>  
    <string name="notifier_finish_delete_content">Suppression de 
        <xliff:g id="total">%d</xliff:g> contact(s)
    </string>  
    <string name="notifier_finish_copy_title">Copie des contacts réussie</string>  
    <string name="notifier_finish_copy_content">Copie de 
        <xliff:g id="total">%d</xliff:g> contact(s)
    </string>  
    <string name="notifier_multichoice_process_report">Achevé: 
        <xliff:g id="items">%d</xliff:g>\nInachevé: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_failure_by_sim_full">Erreur provoquée par stockage SIM plein\nAchevé: 
        <xliff:g id="items">%d</xliff:g>\nInachevé: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_failure_sim_notready">Erreur provoquée par SIM non prête\nAchevé: 
        <xliff:g id="items">%d</xliff:g>\nInachevé: 
        <xliff:g id="items">%d</xliff:g> 
    </string>  
    <string name="notifier_cancel_delete_title">Suppression du/des contact(s) annulée</string>  
    <string name="notifier_fail_delete_title">Echec de suppression du/des contact(s)</string>  
    <string name="notifier_cancel_copy_title">Copie du/des contact(s) annulée</string>  
    <string name="notifier_fail_copy_title">Echec de copie du/des contact(s)</string>  
    <string name="notifier_progress_delete_message">Suppression de 
        <xliff:g id="current_number">%s</xliff:g>/ 
        <xliff:g id="total_number">%s</xliff:g>: 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="notifier_progress_delete_description">Suppression de 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="notifier_progress_copy_message">Copie de 
        <xliff:g id="current_number">%s</xliff:g>/ 
        <xliff:g id="total_number">%s</xliff:g>: 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="notifier_progress_copy_description">Copie de 
        <xliff:g id="name" example="JoeDue">%s</xliff:g> 
    </string>  
    <string name="multichoice_confirmation_title_delete">Annulation de la suppression du/des contact(s)</string>  
    <string name="multichoice_confirmation_message_delete_with_account">Annuler la suppression du/des contact(s) du compte 
        <xliff:g id="accountname" example="example@gmail.com">%s</xliff:g>?
    </string>  
    <string name="multichoice_confirmation_message_delete">Annuler la suppression du/des contact(s)?</string>  
    <string name="multichoice_confirmation_title_copy">Annuler la copie du/des contact(s)?</string>  
    <string name="multichoice_confirmation_message_copy_with_account">Annuler la copie du/des contact(s) du compte 
        <xliff:g id="accountname" example="example@gmail.com">%s</xliff:g>?
    </string>  
    <string name="multichoice_confirmation_message_copy">Annuler la copie du/des contact(s)?</string>  
     
    <!-- The toast title when storage is full -->
    <string name="phone_storage_full_create" product="tablet">"Le stockage de l'appareil est plein; impossible de créer un nouveau contact."</string>  
    <string name="phone_storage_full_create" product="default">"Le stockage du téléphone est plein, vous ne pouvez pas créer de nouveau contact."</string>
    <string name="phone_storage_full_edit" product="tablet">"Le stockage de l'appareil est plein; impossible d'éditer un contact."</string>      
    <string name="phone_storage_full_edit" product="default">"Le stockage du téléphone est plein, vous ne pouvez pas éditer de contact."</string>
    <!-- Displayed at the top of the call log search, showing the total number of call logs found in call log search result page -->
    <plurals name="searchFoundCalllogs">
        <item quantity="one">1 journal des appels</item>
        <item quantity="other"><xliff:g id="count">%d</xliff:g> journaux des appels</item>
    </plurals>
        
    <string name="search_results_for">Résultats de recherche pour : <xliff:g id="QUERY">%s</xliff:g></string>
    <string name="listFoundAllCalllogZero">Journal des appels introuvable</string>
    
    <string name="calllogList">Historique des appels</string>
    <string name="calllogHint">Rechercher dans les journaux des appels</string>
    <string name="calllog_description">Appels entrants, sortants et en absence</string>
    <string name="noMatchingCalllogs">Aucun journal des appels correspondant trouvé.</string>

    <string name="menu_videocallNumber">Appel vidéo <xliff:g id="NAME">%s</xliff:g></string>
    <string name="menu_ipcallNumber">Appel IP 
        <xliff:g id="name">%s</xliff:g> 
    </string>
    
    <string name="deleting_call_log">Suppression du journal des appels…</string>

    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    
    <!-- missing voicemail number -->
    <!-- Title of the "Missing voicemail number" dialog -->
    <string name="no_vm_number">Numéro de messagerie vocale manquant</string>
    <!-- Body text of the "Missing voicemail number" dialog -->
    <string name="no_vm_number_msg">Aucun numéro de messagerie vocale n\'est enregistré sur la carte SIM.</string>
    <!-- Button label on the "Missing voicemail number" dialog -->
    <string name="add_vm_number_str">Ajouter un numéro</string>
    
    <string name="reminder">Rappel</string>
    <string name="enable_sip_dialog_message">Les appels Internet sont désactivés, souhaitez-vous les activer?</string>

    <!-- The toast title for add SIP No. to SIM/USIM contact -->
    <string name="add_SIP_to_sim">"Impossible d'ajouter numéro SIP au contact SIM/USIM."</string>
    <!-- The toast title fot if there has SIP No. can't add new -->
    <string name="already_has_SIP">"Impossible d'ajouter deux numéros SIP au contact; pour continuer, veuillez d'abord supprimer l'ancien numéro SIP."</string>

    <string name="multichoice_no_select_alert">"Aucun élément sélectionné."</string>
    <string name="multichoice_delete_confirm_message">"Voulez-vous vraiment supprimer l'élément(s) de contact sélectionné?"</string>
    <string name="multichoice_delete_confirm_title">"Suppression de l'élément(s) de contact"</string>

    <string name="name_needed">Un nom est requis</string>
    <string name="save_group_fail">"Echec d'enregistrement du groupe."</string>
    <string name="group_name_exists">Ce nom de groupe existe déjà.</string>
  <string name="sum_search_networks">"Chercher tous les réseaux disponibles"</string>
    <string name="notifier_progress__delete_will_start_message">Le ou les contacts seront supprimés sous peu.</string>  
    <string name="notifier_progress__copy_will_start_message">Le ou les contacts seront copiés sous peu.</string>
    
    <string name="emergency_number">"Numéro d'urgence"</string>  
    <string name="remove_sd_confirm_2">Confirmer la suppression de 
        <xliff:g id="contact_name">%1$s</xliff:g> de la numérotation rapide 
        <xliff:g id="key">%2$s</xliff:g>?
    </string>  
    <string name="callFailed_simError">Aucune carte SIM, erreur SIM</string>  
    <string name="group_discard_member">Rejeter</string>  
    <string name="group_discard_member_reason">"ce membre sera rejeté car il n'a aucun groupe valide."</string>  
    <string name="share_contacts_limit">"La sélection pour le partage des contacts ne peut dépasser les 5000"</string>  
    <string name="contact_delete_all_tips">"Une suppression de contact est déjà en cours en arrière-plan. Pour lancer une nouvelle suppression, annuler d'abord celle en cours."</string>
    
    <string name="turn_on_3g_service_message">"Service 3G désactivé, souhaitez-vous l'activer?"</string>
    <string name="associate_sim_missing_message">"La carte SIM %1$s est indisponible. Souhaitez-vous passer l'appel via %2$s"</string>
    <string name="associate_sim_missing_other">"Appeler"</string>
    <string name="sim_manage_call_via">Appeler via</string>
    <string name="ip_dial_error_toast_for_no_ip_prefix_number">Veuillez tout d\'abord saisir un préfixe IP depuis les réglages des appels vocaux.</string>
    <string name="ip_dial_error_toast_for_sip_call_selected">La fonction numérotation IP n\'est pas applicable aux appels d\'intention.</string>
    <string name="email_too_long">"L'email trop long"</string> 
    <string name="deleteCallLogConfirmation_title">"Supprimer le(s) historique(s) d'appels?"</string>  
    <string name="deleteCallLogConfirmation_message">"Confirmer la suppression du/des historique(s) d'appels sélectionné(s)?"</string>
    <string name="account_type_uim_label">UIM uniquement, non synchro</string> 
    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    <!--The following lines are provided and maintained by Mediatek Inc. 2012-5-16-->  
    <string name="delete_group_failure">Echec de la suppression du groupe.</string>  
    <!-- The previous lines are provided and maintained by Mediatek Inc. -->
    
      <string name="from_account_format"> 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="source" example="user@gmail.com">%1$s</xliff:g> 
    </string>
  <string name="speed_dial_added2"> 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="contact_name">%1$s</xliff:g> ajouté à la numérotation rapide 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="key">%2$s</xliff:g> 
    </string>
  <string name="call_log_filter_all_resources">"Toutes les ressources"</string>
  <string name="AirPlane_mode_on_edit">"Impossible d'éditer un contact lorsque le mode avion est activé."</string>
  <string name="multichoice_contacts_limit">"Les contacts sélectionnés ne peuvent pas dépasser 5000"</string>
  <string name="move">"Déplacer"</string>
  <string name="file_already_on_sd_card">Ce fichier existe déjà sur la carte SD.</string>
  <string name="send_file_sms_error">Partage du fichier impossible via SMS, veuillez utiliser MMS.</string>
  <string name="error_save_usim_contact_email_lost">"Echec d'enregistrement de l'adresse email car stockage USIM pour email plein."</string>
  <string name="error_import_usim_contact_email_lost">"Echec de l'importation de l'adresse email de certains contacts car le stockage USIM email est plein. \nAchevés: 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="items">%d</xliff:g>\nInachevés: 
        <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" id="items">%d</xliff:g>"
    </string>
  <string name="user_profile_cannot_sd_card">Partage du contenu impossible avec cette méthode.</string>
  <string name="call_sms">SMS</string>
  <string name="menu_delete_contact">"Supprimer le contact"</string> 
    <string name="import_no_vcard_dialog_title">Impossible de numériser 
        <xliff:g id="storage_name">%s</xliff:g> 
    </string>  
    <string name="import_no_vcard_dialog_text">Aucun fichier vCard trouvé dans 
        <xliff:g id="storage_name">%s</xliff:g>
    </string>

    <!-- aas strings start-->  
    <string name="aas_custom_title">Etiquettes USIM pour numéros supplémentaires</string>  
    <string name="aas_phone_type_none">AUCUNE</string>  
    <string name="aas_new_dialog_title">Ajouter nouvelle étiquette</string>  
    <string name="ass_rename_dialog_title">"Modifier l'étiquette"</string>  
    <string name="aas_delele_dialog_message">La suppression de la/des étiquette(s) affectera tous les numéros supplémentaires liés à cette/ces étiquette(s). Continuer?</string>  
    <string name="aas_name_invalid">"Le nom de l'étiquette n'est pas valide. Veuillez recommencer."</string>  
    <string name="aas_name_exist">Cette étiquette existe déjà.</string>  
    <string name="aas_usim_full">"Plus d'espace pour de nouvelles étiquettes."</string>  
    <string name="ass_edit_assert_message">"La modification de l'étiquette affectera tous les numéros supplémentaires liés à cette étiquette. Continuer?"</string>  
    <string name="aas_new_fail">"Echec de création d'une nouvelle étiquette."</string>  
    <string name="aas_edit_fail">Impossible de renommer 
        <xliff:g id="aas">%s</xliff:g>.
    </string>  
    <string name="aas_delete_fail">Suppression de 
        <xliff:g id="aas">%s</xliff:g> failed.
    </string>
    <string name="aas_phone_primary">Numéro principal</string>  
    <string name="aas_phone_additional">Numéro supplémentaire</string> 
    <!-- aas strings end--> 
    <string name="look_simstorage">Afficher capacité carte SIM</string>  
    <string name="dlg_simstorage_content">la capacité de stockage de contacts téléphoniques 
        <xliff:g id="items">%d</xliff:g>, a été atteinte 
        <xliff:g id="items">%d</xliff:g>.
    </string>
</resources>
